.switcher-menu{
    color: #000 !important;
    padding: 15px 25px 15px 10px !important;
    white-space: nowrap !important;
    text-align: right;
    border-bottom: 1px solid #000;
}

.switcher-item{
    padding: 3px;
    
}

.switcher{
    display: inline-block;
    padding: 3px;
    text-align: center;
    width: 25px;
}

.switcher-item:hover i.switcher{
    color: #ffffff !important;
}
.switcher-item:hover{
    color: #ffffff !important;
    background-color: #2c3e50 !important;
}

.switcher-label{
    display: inline-block;
    padding: 3px;
    text-align: center;
    width: 25px;
    color: #888 !important;
}

.switcher-label.active,
.switcher-label:hover{
    color: #ffffff !important;
    background-color: #2c3e50 !important;
}
.switcher-label.automatic{
/*    font-weight: bold;
    color: #009900 !important;*/
}


/* SETSIZES - SMALLDEVICE: */

body.smalldevice .small-editor .ta-editor{
    height: 100px !important;
    min-height: 100px !important;
}
/* 2 tiles */
body.smalldevice{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-color: #888888!important;
}

body.smalldevice .ltb-topbar li>a{
    padding: 15px 5px 10px  5px;
}
body.smalldevice .ltb-topbar .dropdown-menu li{
    padding: 5px 5px;
}
body.smalldevice .box-centered {
    padding: 0 5%;

}
body.smalldevice #stackwrapper{ 
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: auto;
    left: 50%;
    width: 540px;
    margin-left: -270px;
    background-color: #000000;
}

body.smalldevice .ltb-topbar{
    left: 50%;
    width: 540px;
    margin-left: -270px
} 

body.smalldevice .container{
    width: auto!important;
    /*background-color: #000000;*/
}

body.smalldevice .ltb-container{
    background-color: #000000;
}

body.smalldevice img.ltb-logo-web{
    clip: rect(0px,70px,50px,10px);
}

body.smalldevice stack-search .col-sm-3 {
    width: 100%!important;
}

body.smalldevice .tile{
    border-width: 2px!important;
    font-size: initial!important;
    line-height: initial!important;
    
}

body.smalldevice .tile .tile-auto-content-icon{
    padding-top: 15%;
}
